{
  "format_version": 2,
  "header": {
    "description": "§7§oCreated by Four Worlds Studios",
    "name": "§4Rise Of The Lycans (True Survival)",
    "uuid": "22e2e4f4-2ba2-11ed-a261-0242ac120002",
    "version": [1, 0, 0],
    "min_engine_version": [1, 16, 0]
  },
  "modules": [
    {
      "description": "§7§oCreated by Four Worlds Studios",
      "type": "resources",
      "uuid": "22e2e710-2ba2-11ed-a261-0242ac120002",
      "version": [1, 0, 0]
    }
  ]
}